import request from '@/utils/request'

export function listpark(params) {
  return request({
    url: '/api/admin/carpark/index',
    method: 'get',
    params:params
  })
}

export function store(data) {
  return request({
    url: '/api/admin/carpark/store',
    method: 'post',
    data
  })
}

export function save(data) {
  return request({
    url: '/api/admin/carpark/save',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/api/admin/carpark/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/carpark/show',
    method: 'get',
    params: {
      id
    }
  })
}

export function chanStatus(params) {
  return request({
    url: '/api/admin/carpark/status',
    method: 'get',
    params:params
  })
}



